Ingo - 2011-07-12

Hi,
I wondered if it would be possible (and straightforward) to use a newer PDFBox version? The version provided by TableSeer currently is 0.73 while the latest version is 1.6.0.

Is it possible? And if so, how?

Thanka a lot!

grimbart